[BLFS Trac] #2600: Packages which need patches for gcc-4.3.2

BLFS Trac trac at linuxfromscratch.org
Sun Dec 21 13:38:57 PST 2008


#2600: Packages which need patches for gcc-4.3.2
--------------------------------------+-------------------------------------
 Reporter:  ken@…                     |       Owner:  ken@…                   
     Type:  task                      |      Status:  assigned                
 Priority:  normal                    |   Milestone:  6.4                     
Component:  BOOK                      |     Version:  SVN                     
 Severity:  normal                    |    Keywords:                          
--------------------------------------+-------------------------------------

Comment(by ken@…):

 Also adding udftools-1.0.0b3 as reported on -support last week, if I can
 manage to patch all the breakage.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2600#comment:3>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list